## q2-dada2 2020.11.1

=== debian/changelog ===
q2-dada2 (2020.11.1-3) unstable; urgency=medium

  * Team upload.
  * Depends: python3-biom-format
    Closes: #980281
  * Depends: q2-types, python3-skbio

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jan 2021 14:35:40 +0100

q2-dada2 (2020.11.1-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Mon, 14 Dec 2020 21:51:18 +0100

q2-dada2 (2020.11.1-1) unstable; urgency=medium

  * Initial release (Closes: #976863)

 -- Steffen Moeller <moeller@debian.org>  Tue, 08 Dec 2020 18:32:29 +0100
