=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

# For testing, we need to deploy the project in the build directory
# so that qiime2 plugins are loaded
export PYBUILD_BEFORE_TEST=python{version} setup.py develop --install-dir {build_dir}
# Un-deploy the project
export PYBUILD_AFTER_TEST=rm -v {build_dir}/site.py {build_dir}/.coverage*; \
	python{version} setup.py develop --uninstall --install-dir {build_dir}

%:
	dh $@ --with python3 --buildsystem=pybuild

# FIXME: similarly to the qiime and q2-types packages, the build time testing fails, as
#        the Qiime plugin system is not fully available at this point of the package
#        construction.  The test suite is only run at autopkgtest time, but this
#        is not ideal, since the only tested python version is the default one.
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
#	dh_auto_test -- -s custom --test-args="cd {build_dir}; py.test-3 --cov=q2_dada2"
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f q2_dada2.egg-info/PKG-INFO q2_dada2.egg-info/SOURCES.txt q2_dada2.egg-info/dependency_links.txt q2_dada2.egg-info/entry_points.txt q2_dada2.egg-info/not-zip-safe q2_dada2.egg-info/top_level.txt
