=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-pytest-cov
Restrictions: allow-stderr
