=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d[.\d]+@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/qiime2/q2-dada2/releases/latest .*/archive/(\d[.\d]+)@ARCHIVE_EXT@
