## q2-dada2 2021.8.0

=== debian/changelog ===
q2-dada2 (2021.8.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Fix watchfile to detect new versions on github
  * Set versioned Depends to qiime and needed q2-modules

  [ Steffen Moeller ]
  * New upstream version
  * d/u/metadata: cosmetics
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Sep 2021 20:50:52 +0200
