=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-python,
                python3,
                python3-setuptools,
-               qiime (>= 2020.11.0),
+               qiime,
                r-bioc-dada2
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/q2-dada2
 Vcs-Git: https://salsa.debian.org/med-team/q2-dada2.git
 Homepage: https://qiime2.org/
@@ -22,8 +22,8 @@
          ${python3:Depends},
          r-base-core,
          r-bioc-dada2,
-         qiime,
-         q2-types,
+         qiime (>= 2021.8.0),
+         q2-types (>= 2021.8.0),
          python3-biom-format,
          python3-skbio
 Description: QIIME 2 plugin to work with adapters in sequence data
