## q2-dada2 2022.8.0

=== debian/changelog ===
q2-dada2 (2022.8.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload
  * i386 is explicitly excluded by Build-Depends: r-bioc-dada2
  * Standards-Version: 4.6.1 (routine-update)
  * Adjust versioned (Build-)Depends

  [ Mohammed Bilal ]
  * New upstream version 2022.8.0
  * Refresh patch
  * Update dependency on qiime/q2-* >= 2022.8.0

  [ Nilesh Patra ]
  * Depends on r-cran-optparse
  * Versioned dep on r-bioc-dada2

 -- Mohammed Bilal <mdbilal@disroot.org>  Thu, 08 Sep 2022 02:43:50 +0530
