=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-python,
                python3,
                python3-setuptools,
-               qiime,
+               qiime (>= 2022.8.0),
                r-bioc-dada2
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2-dada2
 Vcs-Git: https://salsa.debian.org/med-team/q2-dada2.git
 Homepage: https://qiime2.org/
@@ -21,9 +21,10 @@
          ${misc:Depends},
          ${python3:Depends},
          r-base-core,
-         r-bioc-dada2,
-         qiime (>= 2021.8.0),
-         q2-types (>= 2021.8.0),
+         r-bioc-dada2 (>= 1.24.0+dfsg-2~),
+         r-cran-optparse,
+         qiime (>= 2022.8.0),
+         q2-types (>= 2022.8.0),
          python3-biom-format,
          python3-skbio
 Description: QIIME 2 plugin to work with adapters in sequence data
