## q2-dada2 2022.11.2

=== debian/changelog ===
q2-dada2 (2022.11.2-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 18:38:36 +0100

q2-dada2 (2022.11.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Bump versioned Depends
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2023 21:11:56 +0100
