=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-python,
                python3,
                python3-setuptools,
-               qiime (>= 2022.8.0),
+               qiime (>= 2022.11.1),
                r-bioc-dada2
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-dada2
 Vcs-Git: https://salsa.debian.org/med-team/q2-dada2.git
 Homepage: https://qiime2.org/
@@ -23,8 +23,8 @@
          r-base-core,
          r-bioc-dada2 (>= 1.24.0+dfsg-2~),
          r-cran-optparse,
-         qiime (>= 2022.8.0),
-         q2-types (>= 2022.8.0),
+         qiime (>= 2022.11.1),
+         q2-types (>= 2022.11.1),
          python3-biom-format,
          python3-skbio
 Description: QIIME 2 plugin to work with adapters in sequence data
