=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
+# This file is autogenerated from control.in to update versioned dependencies
 Source: q2-dada2
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-setuptools,
-               qiime (>= 2022.11.1),
+               qiime (>= 2023.9),
                r-bioc-dada2
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-dada2
@@ -23,8 +24,8 @@
          r-base-core,
          r-bioc-dada2 (>= 1.24.0+dfsg-2~),
          r-cran-optparse,
-         qiime (>= 2022.11.1),
-         q2-types (>= 2022.11.1),
+         qiime (>= 2023.9),
+         q2-types (>= 2023.9),
          python3-biom-format,
          python3-skbio
 Description: QIIME 2 plugin to work with adapters in sequence data
