=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               python3,
+               python3-all,
                python3-setuptools,
-               qiime (>= 2023.9),
+               qiime (>= 2024.5),
                r-bioc-dada2
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-dada2
@@ -24,8 +24,8 @@
          r-base-core,
          r-bioc-dada2 (>= 1.24.0+dfsg-2~),
          r-cran-optparse,
-         qiime (>= 2023.9),
-         q2-types (>= 2023.9),
+         qiime (>= 2024.5),
+         q2-types (>= 2024.5),
          python3-biom-format,
          python3-skbio
 Description: QIIME 2 plugin to work with adapters in sequence data
