=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # DH_VERBOSE := 1
 export LC_ALL=C.UTF-8
+
+#export PYBUILD_DISABLE=python3.12
 
 # For testing, we need to deploy the project in the build directory
 # so that qiime2 plugins are loaded
